text {
font: 12px sans-serif;
}
.links line {
stroke: #999;
stroke-opacity: 0.6;
}
.nodes circle {
stroke: #fff;
stroke-width: 1.5px;
}

.linearline {
  fill: none;
  stroke: steelblue;
  stroke-width: 2px;
}